Subject: Re: [PATCH bpf] selftests: bpf: fix test_tc_tunnel hanging

From: Jiri Benc <[email-masked]>
Date: Mon, 18 Nov 2019 10:51:45 +0100

On Fri, 15 Nov 2019 17:05:42 -0500, Willem de Bruijn wrote:
> Ah, a typo. This is the SHA1 in my tree, note the aa9d --> aa99d
> 
> $ git fetch davem-net-next
> $ git log -1 --oneline -- tools/testing/selftests/bpf/test_tc_tunnel.sh
> f6ad6accaa99d selftests/bpf: expand test_tc_tunnel with SIT encap

Indeed, it should have been:

Fixes: f6ad6accaa99 ("selftests/bpf: expand test_tc_tunnel with SIT encap")

Not sure how that happened, I'm sorry for that. Thanks for catching it.
Should I resend with the fixed commit message?

Sorry again,

 Jiri